Index: bit-set/Cargo.toml
===================================================================
--- bit-set.orig/Cargo.toml
+++ bit-set/Cargo.toml
@@ -25,7 +25,7 @@ repository = "https://github.com/contain
 version = "0.6.1"
 default-features = false
 [dev-dependencies.rand]
-version = "0.3"
+version = "0.8"
 
 [features]
 default = ["std"]
